Show / Hide Table of Contents

# Class SGEGauge

In-memory SGE job gauge.

##### Inheritance

System.Object
JobGaugeBase
JobGaugeBase<SageGauge>
SGEGauge

##### Inherited Members

JobGaugeBase.Address
System.Object.Equals(System.Object)
System.Object.Equals(System.Object, System.Object)
System.Object.GetHashCode()
System.Object.GetType()
System.Object.MemberwiseClone()
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.ToString()

###### Namespace: Dalamud.Game.ClientState.JobGauge.Types

###### Assembly: Dalamud.dll

##### Syntax

    public class SGEGauge : JobGaugeBase<SageGauge>

### Properties

| Improve this Doc View Source

#### Addersgall

Gets the amount of Addersgall available.

##### Declaration

    public byte Addersgall { get; }

##### Property Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### AddersgallTimer

Gets the amount of milliseconds elapsed until the next Addersgall is available. This counts from 0 to 20_000.

##### Declaration

    public short AddersgallTimer { get; }

##### Property Value

Type | Description
--- | ---
System.Int16 |

| Improve this Doc View Source

#### Addersting

Gets the amount of Addersting available.

##### Declaration

    public byte Addersting { get; }

##### Property Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### Eukrasia

Gets a value indicating whether Eukrasia is activated.

##### Declaration

    public bool Eukrasia { get; }

##### Property Value

Type | Description
--- | ---
System.Boolean |